/* BLOCK: Dynamic Support Content */

.dynamic-content :is(figure, img, iframe, video) {
    max-width: 100%;
}

.dynamic-content figcaption {
    font-size: var(--font-17-13);
    margin-top: .75rem;
    text-align: center;
}

.dynamic-content p:empty {
    display: none;
}

.dynamic-content :is(.alignleft, .alignright) {
    float: none !important;
}